body {
  -webkit-user-select: none; }

[draggable] {
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  user-select: none; }

html, body {
  height: 100%; }

/* ====== media ====== */
.media {
  margin: 10px; }

.media, .bd {
  overflow: hidden;
  _overflow: visible;
  zoom: 1; }

.media .img {
  float: left;
  margin-right: 10px; }

.media .img img {
  display: block; }

.likeholder, .dislikeholder {
  background: #eee;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  margin-bottom: 1em; }
  .likeholder .heading, .dislikeholder .heading {
    text-align: center;
    margin: 0 0 9px 25px; }
  .likeholder .likelist, .dislikeholder .likelist {
    height: 100%; }

.tray {
  background: #e9e9e9; }
  .tray .listitems {
    display: inline-block;
    cursor: move; }
    .tray .listitems .media .bd {
      overflow: visible; }
  .tray .place {
    background: #e9e9e9; }

.hover {
  transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  outline: none; }

.likelist {
  list-style-type: none;
  margin: 0 25px 9px 25px; }
  .likelist.hover {
    box-shadow: 0 0 5px #b8b027;
    -webkit-box-shadow: 0 0 5px #b8b027;
    -moz-box-shadow: 0 0 5px #b8b027; }
  .likelist .listitems {
    list-style-type: none;
    background-color: #9c9c9c;
    padding: 5px 0; }
    .likelist .listitems:nth-child(2n+1) {
      background-color: #e9e9e9; }
    .likelist .listitems .media .img {
      height: 30px; }
  .likelist .hover {
    background: url(/img/down_arrow.png) top right no-repeat; }
    .likelist .hover:after {
      content: "Drop Here";
      text-align: right;
      display: block; }

.dislikelist {
  list-style-type: none;
  margin: 0 25px 9px 25px; }
  .dislikelist.hover {
    box-shadow: 0 0 5px #ffef00;
    -webkit-box-shadow: 0 0 5px #de0000;
    -moz-box-shadow: 0 0 5px #de0000; }
  .dislikelist .listitems {
    list-style-type: none;
    background-color: #9c9c9c;
    padding: 5px 0; }
    .dislikelist .listitems:nth-child(2n) {
      background-color: #e9e9e9; }
    .dislikelist .listitems .media .img {
      height: 30px; }
  .dislikelist .hover {
    background: url(/img/down_arrow.png) top right no-repeat; }
    .dislikelist .hover:after {
      content: "Drop Here";
      text-align: right;
      display: block; }

.disabled {
  opacity: 0.4; }

.drag {
  position: relative; }
